### Method

# AppStream Release get_context

since: 0.11.2

#### Declaration [src]

    AsContext*
    as_release_get_context (
      AsRelease* release
    )

#### Description

No description available.

Available since: 0.11.2

#### Return value

Type: `AsContext`

The `AsContext` associated with this release. This function may return `NULL` if no context is set.

The returned data is owned by the instance.
The return value can be `NULL`.